CREATE TABLE VS4TSaleZoneGroup
	(
	TSZGCode nvarchar(30) NOT NULL,
	TSZGName nvarchar(100) NULL,
	TSZGName2 nvarchar(100) NULL,
	TSZGFlag1 smallint NULL,
	TSZGFlag2 smallint NULL,
	TSZGFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSaleZoneGroup ADD CONSTRAINT
	PK_VS4TSaleZoneGroup PRIMARY KEY CLUSTERED 
	(
	TSZGCode
	) ON [PRIMARY]
GO
